.version.testimoniales /* version checker */
{
	color: #00001C;
	background-color: #BAF2DD;
}

#page
{
	z-index: 1;
	width: 958px;
	min-height: 735.6500000000005px;
	background-image: none;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 15px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -897px;
	padding-top: 24px;
	width: 0.01px;/* should not cover content below */
}

#pu106200
{
	width: 0.01px;
	margin-left: -1px;
}

#u106200
{
	z-index: 2;
	width: 480px;
	min-height: 43px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 375px;
}

#u106211
{
	z-index: 3;
	width: 415px;
	min-height: 68px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 26px;
}

#u6205-4
{
	z-index: 5;
	width: 960px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
}

#menuu5861
{
	z-index: 9;
	width: 676px;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 33px;
}

#u5974
{
	width: 112px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
}

#u5975
{
	width: 112px;
	padding-bottom: 3px;
	position: relative;
}

#u5975:hover
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u5975.MuseMenuActive
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u5978-4
{
	width: 40px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
	left: 36px;
}

#u5975:hover #u5978-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u5975.MuseMenuActive #u5978-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u5862
{
	width: 188px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	left: 114px;
}

#u5863
{
	width: 188px;
	padding-bottom: 3px;
	position: relative;
}

#u5863.MuseMenuActive
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u5864-4
{
	width: 117px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
	left: 35px;
}

#u5863:hover #u5864-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u5863.MuseMenuActive #u5864-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u5867
{
	width: 203px;
	top: 19px;
}

#u162773
{
	width: 201px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#u162773:hover
{
	width: 201px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u162775-4
{
	width: 141px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 26px;
}

#u162773:hover #u162775-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u162773.MuseMenuActive #u162775-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u117521
{
	width: 201px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#u162773.MuseMenuActive,#u117521:hover
{
	width: 201px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u117523-4
{
	width: 114px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 39px;
}

#u117521:hover #u117523-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u117521.MuseMenuActive #u117523-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u119956
{
	width: 201px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#u117521.MuseMenuActive,#u119956:hover
{
	width: 201px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u119957-4
{
	width: 49px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 72px;
}

#u119956:hover #u119957-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u119956.MuseMenuActive #u119957-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u5947
{
	width: 201px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#u119956.MuseMenuActive,#u5947:hover
{
	width: 201px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5950-4
{
	width: 99px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 47px;
}

#u5947:hover #u5950-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u5947.MuseMenuActive #u5950-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u5907
{
	width: 201px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#u5947.MuseMenuActive,#u5907:hover
{
	width: 201px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5909-4
{
	width: 108px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 42px;
}

#u5907:hover #u5909-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u5907.MuseMenuActive #u5909-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u5868,#u162772,#u117520,#u119953,#u5946,#u5904,#u178150
{
	width: 203px;
	position: relative;
}

#u178151
{
	width: 201px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#u5907.MuseMenuActive,#u178151:hover
{
	width: 201px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u178151.MuseMenuActive
{
	width: 201px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u178153-4
{
	width: 39px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 77px;
}

#u178151:hover #u178153-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u178151.MuseMenuActive #u178153-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u5981
{
	width: 201px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	left: 304px;
}

#u6096
{
	width: 201px;
	padding-bottom: 3px;
	position: relative;
}

#u6096.MuseMenuActive
{
	width: 201px;
	min-height: 0px;
	margin: 0px;
}

#u6097-4
{
	width: 130px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
	left: 35px;
}

#u6096:hover #u6097-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u6096.MuseMenuActive #u6097-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u5982
{
	width: 276px;
	top: 19px;
}

#u6069
{
	width: 274px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#u6069:hover
{
	width: 274px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6071-4
{
	width: 167px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 49px;
}

#u6069:hover #u6071-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 167px;
	margin: 0px -10000px 0px 0px;
}

#u6069.MuseMenuActive #u6071-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 167px;
	margin: 0px -10000px 0px 0px;
}

#u77017
{
	width: 274px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#u6069.MuseMenuActive,#u77017:hover
{
	width: 274px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u77020-4
{
	width: 79px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 93px;
}

#u77017:hover #u77020-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u77017.MuseMenuActive #u77020-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u6036
{
	width: 274px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#u77017.MuseMenuActive,#u6036:hover
{
	width: 274px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6038-4
{
	width: 117px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 74px;
}

#u6036:hover #u6038-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u6036.MuseMenuActive #u6038-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u5983,#u6068,#u77016,#u6033,#u164256
{
	width: 276px;
	position: relative;
}

#u164257
{
	width: 274px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#u6036.MuseMenuActive,#u164257:hover
{
	width: 274px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u164257.MuseMenuActive
{
	width: 274px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u164259-4
{
	width: 100px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 83px;
}

#u164257:hover #u164259-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u164257.MuseMenuActive #u164259-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u6198
{
	width: 169px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	left: 507px;
}

#u6199
{
	width: 169px;
	padding-bottom: 3px;
	position: relative;
}

#u6199.MuseMenuActive
{
	width: 169px;
	min-height: 0px;
	margin: 0px;
}

#u6202-4
{
	width: 98px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
	left: 35px;
}

#u6199:hover #u6202-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u6199.MuseMenuActive #u6202-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u123115
{
	z-index: 214;
	width: 59px;
	position: relative;
	margin-right: -10000px;
	left: 412px;
}

#u123115_img
{
	margin-top: -6px;
	margin-bottom: -7px;
}

#u123190
{
	z-index: 216;
	width: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	left: 844px;
}

#u123192-6
{
	z-index: 218;
	width: 90px;
	min-height: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	left: 878px;
}

#u125779
{
	z-index: 224;
	width: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 770px;
}

#u125781-6
{
	z-index: 226;
	width: 95px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 553px;
}

#u125781-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 95px;
	margin: 8px -10000px 0px 0px;
}

#u125781-6.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 95px;
	margin: 8px -10000px 0px 0px;
}

#u125784-6
{
	z-index: 232;
	width: 124px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 418px;
}

#u125785-4
{
	z-index: 238;
	width: 57px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 803px;
}

#u125786
{
	z-index: 242;
	width: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 862px;
}

#u125779_img,#u125786_img
{
	padding-bottom: 1px;
}

#u125788-4
{
	z-index: 244;
	width: 66px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 894px;
}

#u125789-6
{
	z-index: 248;
	width: 101px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 658px;
}

#u163562-6
{
	z-index: 254;
	width: 118px;
	min-height: 48px;
	margin-left: 792px;
	margin-top: 11px;
	position: relative;
}

#pu72550
{
	width: 0.01px;
	margin-left: 28px;
	margin-top: 28px;
}

#u72550
{
	z-index: 539;
	width: 170px;
	border-style: solid;
	border-width: 4px;
	border-color: #0F3D64;
	background-color: transparent;
	border-radius: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: -4px;
	left: -4px;
}

#u72550_img
{
	margin-left: -6px;
	margin-right: -6px;
}

#pu72547-8
{
	width: 0.01px;
	margin: -3px -10000px -2px 187px;
}

#u72547-8
{
	z-index: 529;
	width: 517px;
	min-height: 27px;
	border-style: solid;
	border-width: 7px;
	border-color: #0F3D64;
	background-color: #A9DBFF;
	border-radius: 10px;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u72544-10
{
	z-index: 509;
	width: 504px;
	min-height: 93px;
	border-style: solid;
	border-width: 3px;
	border-color: #0F3D64;
	background-color: #A9DBFF;
	border-radius: 30px;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	color: #000000;
	font-weight: bold;
	margin-left: 11px;
	margin-top: 27px;
	position: relative;
}

#u72544
{
	font-size: 28px;
	line-height: 34px;
}

#u72544-3
{
	font-size: 18px;
	line-height: 22px;
}

#u72548
{
	z-index: 537;
	width: 170px;
	border-style: solid;
	border-width: 4px;
	border-color: #0F3D64;
	background-color: transparent;
	border-radius: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: 730px;
}

#u72550 .clip_frame,#u72548 .clip_frame
{
	-webkit-border-radius: 36px 36px 36px 36px;
}

#pu72545-6
{
	width: 0.01px;
	margin-left: 114px;
	margin-top: 49px;
}

#u72545-6
{
	z-index: 519;
	width: 289px;
	min-height: 24px;
	border-style: solid;
	border-width: 3px;
	border-color: #0F3D64;
	background-color: transparent;
	border-radius: 30px;
	line-height: 24px;
	font-size: 20px;
	text-align: center;
	color: #0F3D64;
	font-weight: bold;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u72546-4
{
	z-index: 525;
	width: 288px;
	min-height: 23px;
	border-style: solid;
	border-width: 3px;
	border-color: #0F3D64;
	background-color: transparent;
	border-radius: 30px;
	line-height: 24px;
	font-size: 20px;
	text-align: center;
	color: #0F3D64;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 436px;
}

#pu72198-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 45px;
}

#u72198-4
{
	z-index: 272;
	width: 452px;
	min-height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #0F3D64;
	background-color: #A9DBFF;
	border-radius: 20px 20px 0px 0px ;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	color: #000000;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u72321-4
{
	z-index: 392;
	width: 452px;
	min-height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #0F3D64;
	background-color: #A9DBFF;
	border-radius: 20px 20px 0px 0px ;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	color: #000000;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 466px;
}

#u72321
{
	color: #000000;
}

#ppu78505-3
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: -1px;
}

#u78505-3
{
	z-index: 269;
	width: 452px;
	min-height: 13px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #0F3D64;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u72324-4
{
	z-index: 396;
	width: 452px;
	min-height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 1px;
}

#u78504-3
{
	z-index: 266;
	width: 452px;
	min-height: 13px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #0F3D64;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u72199-4
{
	z-index: 276;
	width: 452px;
	min-height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 1px;
}

#u72325-3
{
	z-index: 400;
	width: 452px;
	min-height: 11px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #0F3D64;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u72326-4
{
	z-index: 403;
	width: 452px;
	min-height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u72200-3
{
	z-index: 280;
	width: 452px;
	min-height: 11px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #0F3D64;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u72201-4
{
	z-index: 283;
	width: 452px;
	min-height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u72327-3
{
	z-index: 407;
	width: 452px;
	min-height: 11px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #0F3D64;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u72328-3
{
	z-index: 410;
	width: 452px;
	min-height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u72202-3
{
	z-index: 287;
	width: 452px;
	min-height: 11px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #0F3D64;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u72203-4
{
	z-index: 290;
	width: 452px;
	min-height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#ppu72325-3,#ppu72327-3,#ppu72329-3
{
	width: 0.01px;
	margin-left: 20px;
}

#u72329-3
{
	z-index: 413;
	width: 452px;
	min-height: 9px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #0F3D64;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u72330-3
{
	z-index: 416;
	width: 452px;
	min-height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u72204-3
{
	z-index: 294;
	width: 452px;
	min-height: 9px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #0F3D64;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u72205-4
{
	z-index: 297;
	width: 452px;
	min-height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#ppu72345-3
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -2px;
}

#u72345-3
{
	z-index: 465;
	width: 452px;
	min-height: 9px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #0F3D64;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u72346-7
{
	z-index: 468;
	width: 452px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u72544-2,#u72544-4,#u72346-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u72346
{
	font-size: 14px;
	line-height: 17px;
}

#u72346-2
{
	font-size: 24px;
	line-height: 29px;
}

#u72346-4
{
	font-size: 24px;
}

#u72224-3
{
	z-index: 348;
	width: 452px;
	min-height: 9px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #0F3D64;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u72225-6
{
	z-index: 351;
	width: 452px;
	min-height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u72331-3
{
	z-index: 419;
	width: 452px;
	min-height: 11px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #0F3D64;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u72332-3
{
	z-index: 422;
	width: 452px;
	min-height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u72206-3
{
	z-index: 301;
	width: 452px;
	min-height: 11px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #0F3D64;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u72207-4
{
	z-index: 304;
	width: 452px;
	min-height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u72333-3
{
	z-index: 425;
	width: 452px;
	min-height: 11px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #0F3D64;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u72334-3
{
	z-index: 428;
	width: 452px;
	min-height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u72208-3
{
	z-index: 308;
	width: 452px;
	min-height: 11px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #0F3D64;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u72209-3
{
	z-index: 311;
	width: 452px;
	min-height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u72335-3
{
	z-index: 431;
	width: 452px;
	min-height: 11px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #0F3D64;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u72336-3
{
	z-index: 434;
	width: 452px;
	min-height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u72212-3
{
	z-index: 314;
	width: 452px;
	min-height: 11px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #0F3D64;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u72213-3
{
	z-index: 317;
	width: 452px;
	min-height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u72337-3
{
	z-index: 437;
	width: 452px;
	min-height: 11px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #0F3D64;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u72338-4
{
	z-index: 440;
	width: 452px;
	min-height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #A9DBFF;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	color: #000000;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u72214-3
{
	z-index: 320;
	width: 452px;
	min-height: 11px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #0F3D64;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u72215-4
{
	z-index: 323;
	width: 452px;
	min-height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #A9DBFF;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	color: #000000;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u72338,#u72215
{
	text-align: center;
}

#u72339-3
{
	z-index: 444;
	width: 452px;
	min-height: 11px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #0F3D64;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u72340-4
{
	z-index: 447;
	width: 452px;
	min-height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u72216-3
{
	z-index: 327;
	width: 452px;
	min-height: 11px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #0F3D64;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u72217-4
{
	z-index: 330;
	width: 452px;
	min-height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u72341-3
{
	z-index: 451;
	width: 452px;
	min-height: 11px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #0F3D64;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u72342-4
{
	z-index: 454;
	width: 452px;
	min-height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u72218-3
{
	z-index: 334;
	width: 452px;
	min-height: 11px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #0F3D64;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u72219-4
{
	z-index: 337;
	width: 452px;
	min-height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u72343-3
{
	z-index: 458;
	width: 452px;
	min-height: 11px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #0F3D64;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u72344-4
{
	z-index: 461;
	width: 452px;
	min-height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u72220-3
{
	z-index: 341;
	width: 452px;
	min-height: 11px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #0F3D64;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u72221-4
{
	z-index: 344;
	width: 452px;
	min-height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u72347-3
{
	z-index: 475;
	width: 452px;
	min-height: 11px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #0F3D64;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u72348-4
{
	z-index: 478;
	width: 452px;
	min-height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u72228-3
{
	z-index: 357;
	width: 452px;
	min-height: 11px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #0F3D64;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u72229-4
{
	z-index: 360;
	width: 452px;
	min-height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u72349-3
{
	z-index: 482;
	width: 452px;
	min-height: 11px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #0F3D64;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u72350-4
{
	z-index: 485;
	width: 452px;
	min-height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u72230-3
{
	z-index: 364;
	width: 452px;
	min-height: 11px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #0F3D64;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u72231-4
{
	z-index: 367;
	width: 452px;
	min-height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u72351-3
{
	z-index: 489;
	width: 452px;
	min-height: 11px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #0F3D64;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u72352-4
{
	z-index: 492;
	width: 452px;
	min-height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u72232-3
{
	z-index: 371;
	width: 452px;
	min-height: 11px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #0F3D64;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u72233-4
{
	z-index: 374;
	width: 452px;
	min-height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#ppu72331-3,#ppu72335-3,#ppu72339-3,#ppu72343-3,#ppu72349-3,#ppu72353-3
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 1px;
}

#u72353-3
{
	z-index: 496;
	width: 452px;
	min-height: 11px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #0F3D64;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u72354-4
{
	z-index: 499;
	width: 452px;
	min-height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u72234-3
{
	z-index: 378;
	width: 452px;
	min-height: 11px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #0F3D64;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u72235-4
{
	z-index: 381;
	width: 452px;
	min-height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#ppu72333-3,#ppu72337-3,#ppu72341-3,#ppu72347-3,#ppu72351-3,#ppu72355-3
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -1px;
}

#u72355-3
{
	z-index: 503;
	width: 452px;
	min-height: 11px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #0F3D64;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u72356-3
{
	z-index: 506;
	width: 452px;
	min-height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u72236-3
{
	z-index: 385;
	width: 452px;
	min-height: 11px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #0F3D64;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u72237-4
{
	z-index: 388;
	width: 452px;
	min-height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#ppu78511-3
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 1px;
}

#pu78505-3,#pu72325-3,#pu72327-3,#pu72329-3,#pu72345-3,#pu72331-3,#pu72333-3,#pu72335-3,#pu72337-3,#pu72339-3,#pu72341-3,#pu72343-3,#pu72347-3,#pu72349-3,#pu72351-3,#pu72353-3,#pu72355-3,#pu78511-3
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 466px;
}

#u78511-3
{
	z-index: 263;
	width: 452px;
	min-height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #0F3D64;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u72357-3
{
	z-index: 544;
	width: 453px;
	min-height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #A9DBFF;
	border-radius: 0px 0px 20px 20px ;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
}

#u78510-3
{
	z-index: 260;
	width: 452px;
	min-height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #0F3D64;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u72238-3
{
	z-index: 541;
	width: 453px;
	min-height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #A9DBFF;
	border-radius: 0px 0px 20px 20px ;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
}

#u5803
{
	z-index: 4;
	min-height: 310px;
	padding-bottom: 27px;
}

#u5803_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
	margin-bottom: -31px;
}

#pu5854-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 15px;
	margin-left: 213px;
}

#u5854-4
{
	z-index: 132;
	width: 238px;
	min-height: 26px;
	margin-left: 3px;
	position: relative;
}

#u5801-4
{
	z-index: 140;
	width: 272px;
	min-height: 22px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u5801-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 272px;
	margin: 0px 0px -2px;
}

#u5804-6
{
	z-index: 172;
	width: 272px;
	min-height: 22px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u5804-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 272px;
	margin: 0px 0px -1px;
}

#u5855-4
{
	z-index: 144;
	width: 272px;
	min-height: 16px;
	position: relative;
}

#u5855-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 272px;
	margin: 0px;
}

#u5850-4
{
	z-index: 148;
	width: 272px;
	min-height: 22px;
	margin-top: 1px;
	position: relative;
}

#u5850-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 272px;
	margin: 1px 0px 0px;
}

#u5852-4
{
	z-index: 152;
	width: 352px;
	min-height: 20px;
	margin-top: 1px;
	position: relative;
}

#u5805-4
{
	z-index: 156;
	width: 352px;
	min-height: 20px;
	margin-top: 1px;
	position: relative;
}

#u5846-4
{
	z-index: 160;
	width: 352px;
	min-height: 20px;
	margin-top: 2px;
	position: relative;
}

#u5846-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 352px;
	margin: 2px 0px 0px;
}

#u5853-4
{
	z-index: 164;
	width: 352px;
	min-height: 20px;
	margin-top: 1px;
	position: relative;
}

#u5857-4
{
	z-index: 168;
	width: 352px;
	min-height: 20px;
	margin-top: 1px;
	position: relative;
}

#u8075-4
{
	z-index: 194;
	width: 352px;
	min-height: 20px;
	margin-top: 1px;
	position: relative;
}

#u5852-4:hover,#u5805-4:hover,#u5853-4:hover,#u5857-4:hover,#u8075-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 352px;
	margin: 1px 0px 0px;
}

#u109466-4
{
	z-index: 210;
	width: 326px;
	min-height: 20px;
	margin-top: 1px;
	position: relative;
}

#u109466-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 326px;
	margin: 1px 0px 0px;
}

#pu76460
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 32px;
	margin-left: 637px;
}

#u76460
{
	z-index: 202;
	width: 52px;
	margin-left: 74px;
	position: relative;
}

#u76462-4
{
	z-index: 204;
	width: 201px;
	min-height: 34px;
	margin-top: 2px;
	position: relative;
}

#u86922
{
	z-index: 208;
	width: 207px;
	margin-top: 36px;
	position: relative;
}

#pu5806-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 28px;
	margin-left: 915px;
}

#u5806-4
{
	z-index: 128;
	width: 238px;
	min-height: 26px;
	position: relative;
}

#u5847-4
{
	z-index: 136;
	width: 158px;
	min-height: 22px;
	margin-top: 22px;
	position: relative;
}

#u5851-4
{
	z-index: 178;
	width: 232px;
	min-height: 22px;
	margin-top: 22px;
	position: relative;
}

#u5851-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 232px;
	margin: 22px 0px 0px;
}

#u5859-10
{
	z-index: 182;
	width: 232px;
	min-height: 84px;
	margin-top: 43px;
	position: relative;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u5803-bw
{
	z-index: 4;
	min-height: 310px;
	margin-top: -31px;
}

#u5860
{
	z-index: 98;
	min-height: 23px;
	padding-bottom: 26px;
}

#u5860_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u5858-4
{
	z-index: 124;
	width: 255px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 162px;
}

#u76392-4
{
	z-index: 198;
	width: 226px;
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 434px;
}

#menuu5810
{
	z-index: 99;
	width: 359px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 669px;
}

#u5839
{
	width: 42px;
	min-height: 13px;
	position: relative;
	margin-right: -10000px;
}

#u5840
{
	width: 42px;
	padding-bottom: 1px;
	position: relative;
}

#u5840:hover
{
	width: 42px;
	min-height: 0px;
	margin: 0px;
}

#u5840.MuseMenuActive
{
	width: 42px;
	min-height: 0px;
	margin: 0px;
}

#u5842-4
{
	width: 32px;
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
	left: 5px;
}

#u5840:hover #u5842-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 32px;
	margin: 0px -10000px 0px 0px;
}

#u5840.MuseMenuActive #u5842-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 32px;
	margin: 0px -10000px 0px 0px;
}

#u5811
{
	width: 107px;
	min-height: 13px;
	position: relative;
	margin-right: -10000px;
	left: 44px;
}

#u5812
{
	width: 107px;
	padding-bottom: 1px;
	position: relative;
}

#u5812.MuseMenuActive
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u5814-4
{
	width: 97px;
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
	left: 5px;
}

#u5812:hover #u5814-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u5812.MuseMenuActive #u5814-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u5832
{
	width: 118px;
	min-height: 13px;
	position: relative;
	margin-right: -10000px;
	left: 153px;
}

#u5833
{
	width: 118px;
	padding-bottom: 1px;
	position: relative;
}

#u5833.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u5836-4
{
	width: 108px;
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
	left: 5px;
}

#u5833:hover #u5836-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u5833.MuseMenuActive #u5836-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u5825
{
	width: 86px;
	min-height: 13px;
	position: relative;
	margin-right: -10000px;
	left: 273px;
}

#u5828
{
	width: 86px;
	padding-bottom: 1px;
	position: relative;
}

#u5828.MuseMenuActive
{
	width: 86px;
	min-height: 0px;
	margin: 0px;
}

#u5829-4
{
	width: 77px;
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
	left: 4px;
}

#u5828:hover #u5829-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u5828.MuseMenuActive #u5829-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u5860-bw
{
	z-index: 98;
	min-height: 23px;
}

#u5809
{
	z-index: 192;
	width: 235px;
	height: 1px;
	margin-left: 721px;
	margin-top: 503px;
	position: relative;
}

#u5802
{
	z-index: 193;
	width: 235px;
	height: 1px;
	margin-left: 721px;
	margin-top: 67px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 33px;
}

